var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/products/filters/route.js")
R.c("server/chunks/[root-of-the-server]__02wt-0g._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__1g8i-ih._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_products_filters_route_actions_1rbjiwj.js")
R.m(15592)
module.exports=R.m(15592).exports
